
@charset "utf-8";

/* -----------------------ch_school_index------------------- */
 /*轮播图*/
	.item{height:252px; border:1px solid #d3d3d3; background:#fff; position:relative;}
	/** jQuery图片轮播(焦点图)插件*/
div.slideBox{ position:relative;height: 252px;width: 344px; overflow:hidden;}
div.slideBox ul.items{ position:absolute; float:left; background:none; list-style:none; padding:0px; margin:0px;}
div.slideBox ul.items li{ float:left; background:none; list-style:none; padding:0px; margin:0px;}
div.slideBox ul.items li a{ float:left; line-height:normal !important; padding:0px !important; border:none;}
div.slideBox ul.items li a img{ margin:0px !important; padding:0px !important; display:block; border:none; width:364px; height:252px;}
div.slideBox div.tips{ position:absolute; bottom:0px; width:100%; height:30px; background-color:#000; overflow:hidden;}
div.slideBox div.tips div.title{ position:absolute; left:0px; top:0px; height:100%;}
div.slideBox div.tips div.title a{ color:#FFF; font-size:13px; line-height:30px; margin-left:10px; text-decoration:none; height:30px; overflow:hidden; white-space:nowrap;text-overflow:ellipsis; display:block;}
div.slideBox div.tips div.nums{ position:absolute; right:0px; top:12px;}
div.slideBox div.tips div.nums a{ display:inline-block; >float:left/*For IE.ADD.JENA.201206300844*/; width:8px; height:8px; background-color:#FFF; text-indent:-99999px; margin-right:5px;}
div.slideBox div.tips div.nums a.active{ background-color:#093;}

/*  clear */
.clear{clear:both;}
.blank1{clear:both;width:auto;height:1px;margin:0 auto;overflow:hidden}
.blank9{clear:both;width:auto;height:9px;margin:0 auto;overflow:hidden}
.blank10{clear:both;width:auto;height:9px;margin:0 auto;overflow:hidden}
.s_blank12{clear:both;width:auto;height:12px;margin:0 auto;overflow:hidden}
.s_blank9{clear:both;width:auto;height:9px;margin:0 auto;overflow:hidden}
.s_blank6{clear:both;width:auto;height:6px;margin:0 auto;overflow:hidden}
.s_blank5{clear:both;width:auto;height:5px;margin:0 auto;overflow:hidden}
.blank15{clear:both;width:auto;height:15px;margin:0 auto;overflow:hidden}
.blank14{clear:both;width:auto;height:14px;margin:0 auto;overflow:hidden}
.blank13{clear:both;width:auto;height:13px;margin:0 auto;overflow:hidden}
.blank20{clear:both;width:auto;height:20px;margin:0 auto;overflow:hidden}
/* header */
.header{width:100%;height:191px;/*background:url(../images/header.jpg) no-repeat top center;*/margin:0 auto;}


/*warpper*/
.warpper{width:100%;height:auto; overflow:hidden; background:url(../images/warpper_bg.gif) no-repeat top center #ffffff;}

.flash{width:1000px;height:191px;margin:0 auto;}


/* navbar */
.navbar{width:1000px;height:39px;margin:0 auto;}
.navbar .m{width:990px;height:39px;background:url(../images/nav_m.gif) repeat-x;float:left;display:inline; overflow:hidden;padding-left:10px;}
.navbar .m li{float:left;display:inline;margin-left:0px;}
.navbar .m li a,.navbar .m li span{float:left;display:inline;height:39px;width:auto;font-size:14px;line-height:39px;color:#ffffff; font-family:"黑体",SimHei;}
.navbar .m li a{padding:0 10px; white-space:nowrap}
.navbar .m li a:hover{color:#ffffff; text-decoration:underline;}



/*main_warpper*/
.main_warpper{width:1000px; height:auto; margin:0 auto; overflow:hidden;overflow:hidden; background:#ffffff;}

/*m1*/
.m1{width:1000px; height:289px;}






/*siderbar*/
.siderbar{width:169px; height:auto; overflow:hidden; float:left; display:inline;background:none;}



/*sider_bg*/
.sider_bg{width:169px; height:304px; background:url(../images/sider_bg.gif) no-repeat;}


/*login*/
.login{width:169px;height:145px; overflow:hidden;}
.login_tit{width:100%;height:27px; background:url(../images/login_tit.gif) no-repeat; text-indent:-999em;}
.login_con{width:100%;height:119px; background:url(../images/login_con.gif) no-repeat}
#divUserLogin{padding-left:20px;}
#divUserLogin p{width:236px;height:auto;display:block; overflow:hidden;padding-top:14px;}
#divUserLogin label{width:236px;height:23px; display:block;line-height:23px;margin:0;padding:0; margin-bottom:6px; line-height:23px;font-size:12px;}
#divUserLogin label input{width:73px;height:15px;margin:0;border:1px solid #000;line-height:15px;}
#UserPwd{*margin-left:-3px!important;_margin-left:-3px!important;}
#UserNum{margin-left:3px!important;}
.form_btn_div{float:right; cursor:pointer;}
.form_btn_div1{float:left; cursor:pointer;}

.login_con li{
	list-style: none;
	padding-left:10px;

}
/* menu */
.siderbar .menu{width:169px;height:417px;}
.siderbar .menu li{float:left;display:inline;}
.siderbar .menu li a{display:block;height:36px;width:169px;text-indent:-999em;background:url(../images/menu.gif) no-repeat;margin-bottom:7px;overflow:hidden;}
.siderbar .menu li a:hover{background:url(../images/menu_hover.gif) no-repeat;}
.siderbar .menu .ems a{background-position:0 0;}
.siderbar .menu .repair a{background-position:0px -42px;}
.siderbar .menu .live a{background-position:0px -83px;}
.siderbar .menu .read a{background-position:0px -124px;}
.siderbar .menu .library a{background-position:0px -165px;}
.siderbar .menu .teacher a{background-position:0px -207px;}
.siderbar .menu .book a{background-position:0px -249px;}
.siderbar .menu .blog a{background-position:0px -290px;}
.siderbar .menu .parents a{background-position:0px -331px;}
.siderbar .menu .resource a{background-position:0px -374px;}

.siderbar .menu .ems a:hover{background-position:0 0;}
.siderbar .menu .repair a:hover{background-position:0px -42px;}
.siderbar .menu .live a:hover{background-position:0px -83px;}
.siderbar .menu .read a:hover{background-position:0px -124px;}
.siderbar .menu .library a:hover{background-position:0px -165px;}
.siderbar .menu .teacher a:hover{background-position:0px -207px;}
.siderbar .menu .book a:hover{background-position:0px -249px;}
.siderbar .menu .blog a:hover{background-position:0px -290px;}
.siderbar .menu .parents a:hover{background-position:0px -331px;}
.siderbar .menu .resource a:hover{background-position:0px -374px;}




/* f_links */
.f_links{width:169px;height:auto;overflow:hidden;}
.f_links .header{width:169px;height:24px;background:url(../images/f_links_t.gif) no-repeat; text-indent:-999em;}
.f_links .header span{float:left; height:100%; line-height:15px;color:#670000;  font-size:14px; font-weight:bold; height:18px;display:inline;margin-top:6px;margin-left:3px;text-align:left;display:none;}
.f_links .body{width:169px;overflow:hidden;background:url(../images/f_links_m.gif) repeat-y;overflow:hidden; text-align:center;}
.f_links .body ul{margin-left:15px;}
.f_links .body ul li{margin:6px auto;vertical-align:middle;float:left;display:inline;}
.f_links .body ul li a{display:block;width:146px;height:27px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;line-height:27px;color:#666666}
.f_links .footer{width:169px;height:6px;overflow:hidden;background:url(../images/f_links_f.gif) no-repeat; overflow:hidden}


/*main*/
.main{width:820px; height:auto; overflow:hidden; float:left; display:inline;background:none}



/* zxtw */
.zxtw{width:426px;height:331px;overflow:hidden; float:left;display:inline;}
.zxtw .header{width:426x;height:43px;background:url(../images/zxtw_t.gif) no-repeat;}
.zxtw .header span{width:auto; overflow:hidden; display:block;height:48px; line-height:43px; color:#ffffff; font-size:18px; padding-left:30px; font-family:Simhei,"黑体"; font-weight:bold;display:none;}
.zxtw .body{width:426px;height:261px;overflow:hidden;background:url(../images/zxtw_m.gif) no-repeat;}
.zxtw .body .title{height:55px; width:404px; display:block; text-align:center; padding-left:22px; line-height:55px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; font-size:18px;color:#f00; font-family:"黑体",SimHei;}
.zxtw .body ul{padding-left:33px;}
.zxtw .body ul li a{display:inline;float:left;width:294px;height:25px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;line-height:25px;color:#000}
.zxtw .body ul li span{float:right; white-space:nowrap; display:inline; line-height:25px;margin-right:20px;}

.zxtw .body .more{float:right; line-height:37px; text-align:center; font-size:12px; color:#F00; font-family:Arial; margin-right:20px; display:inline;}


/*pic_show*/
.picshow{padding-top: 8px;
    display: block;
    width: 393px;
    float: right;
    height: 296px;}
.picshow img{float:left;display:inline; width:393px; height:296px;}


/* tabs1 -------------------------------------------------------------------------------------------------------*/  
.tabs1 {float:left;display:inline;width:529px;height:295px; overflow:hidden; padding-left:22px;}
.tabs1 .header { height:42px;width:508px; padding-left:21px;background:url(../images/tab1_t.gif) no-repeat;overflow:hidden;}
.tabs1 .header .t0 {float:left;display:inline;cursor:pointer;color:#000; font-weight:bold; font-size:18px; text-align:center; margin-top:12px; line-height:33px; font-family:"黑体"，SimHei; margin-right:10px;}
/*.tabs1 .header .select{ background:url(../images/tab_t_bg.gif) no-repeat;}*/
.tabs1 .header .t1 {background:url(../images/tab_t_bg.gif) no-repeat; float:left;display:inline;cursor:pointer;color:#000; font-weight:bold; font-size:18px; text-align:center; margin-top:12px; line-height:33px; font-family:"黑体"，SimHei; margin-right:10px;}
#jyxwtab1 span{width:81px;height:29px;}

.tabs1 .body .more { display:inline;float:right; height:15px; line-height:15px; display:block; font-family:Arial; margin-right:20px;color:#f00}
.tabs1 .body { width:529px; background:url(../images/tab1_m.gif) no-repeat }

.tabs1 .body ul{padding-left:12px;padding-top:8px;zoom:1;float:left;display:inline;width:520px; height:; overflow:hidden}
.tabs1 .body li{ float:left;display:inline;width:520px; line-height:27px; height:27px; color:#6c6c6c;padding-left:10px; vertical-align:middle;}
.tabs1 .body li a { float:left;  color:#000; text-decoration:none; display:inline; width:400px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.tabs1 .body li a:hover { color:#000; text-decoration: underline;}
.tabs1 .body li span { float:right; text-align:left;display:inline;color:#000;margin-right:28px; }

.tabs1 .body .title{float:left;display:inline; border:1px solid #0c8bcd; width:100px;height:128px;overflow:hidden; margin-left:24px; margin-top:44px;}
.tabs1 .body .title img{height:124px;width:100px;margin:2px auto;}


/*scroll*/
.scroll{width:248px;height:295px;margin:0;padding:0;overflow:hidden; float:left; display:inline;}
.scroll .header{width:248px;height:42px;background:url(../images/xygg_t.gif) no-repeat;text-indent:-999em;}
.scroll .body{width:248px;height:254px;background:url(../images/zxgg_m.gif) repeat-y;padding-top:3px;}

.scroll .body ul {padding-top:5px;}
.scroll .body li { float:left; width:100%; line-height:23px; }
.scroll .body li a { float:left; padding-left:15px; color:#000; text-decoration:none;}
.scroll .body li a:hover { color:#0e8fd2; text-decoration: underline;}
.scroll .body li span { float:right; padding-right:15px; text-align:right; color:#666; }









/*ad*/
.ad{display:block;margin-left:22px;}


/* tabs2 -------------------------------------------------------------------------------------------------------*/  
.tabs2 {float:left;display:inline;width:350px;height:183px; overflow:hidden;}
.tabs2 .header { height:37px;width:296px; background:url(../images/tab2_t.gif) no-repeat;padding-left:54px;}
.tabs2 .header .t0 {float:left;display:inline;cursor:pointer;line-height:24px; background:url(../images/tab2_s1.gif) no-repeat;margin-top:12px;margin-right:10px; text-align:center;font-family:"黑体"，SimHei; font-weight:bold;width:48px;height:24px;}

/*#thxxtab50{ width:48px;height:24px;}
#thxxtab51{width:48px;height:24px; }*/

/*.tabs2 .header .select{ background:url(../images/tab2_s.gif) no-repeat;}*/
.tabs2 .header .t1 {background:url(../images/tab2_s.gif) no-repeat;float:left;display:inline;cursor:pointer;line-height:24px; background:url(../images/tab2_s.gif) no-repeat;margin-top:12px;margin-right:10px; text-align:center;font-family:"黑体"，SimHei; font-weight:bold;width:48px;height:24px;}

.tabs2 .body { width:367px; background:url(../images/tab2_m.gif) no-repeat }

.tabs2 .body ul{padding-left:20px;padding-top:15px;zoom:1;}
.tabs2 .body li{ float:left;display:inline;width:98px; line-height:25px; color:#6c6c6c; background:url(../images/tab2_li.gif) no-repeat left center;vertical-align:middle; height:32px;margin-right:10px; margin-bottom:10px;}
.tabs2 .body li a { width:72px;height:32px;display:block; line-height:32px; text-align:center;color:#000000; font-family:"黑体",SimHei; font-weight:bold;}
.tabs2 .body li a:hover { color:#0e8fd2; text-decoration: underline;}
.tabs2 .body li span { float:left; text-align:right;display:inline; }



/* tabs3 -------------------------------------------------------------------------------------------------------*/  
.tabs3{float:left;display:inline;width:433px;overflow:hidden;}
.tabs3 .header{ height:39px;width:413px;background:url(../images/tab3_t.gif) no-repeat;overflow:hidden;padding-left:20px;}
.tabs3 .header .t0{float:left;display:inline;cursor:pointer;color:#000; font-weight:bold; font-size:12px; text-align:center; margin-top:14px; line-height:25px; font-family:"黑体"，SimHei; margin-right:5px; background:url(../images/tab3_s1.gif) no-repeat;}
/*.tabs3 .header .select{ background:url(../images/tab3_s.gif) no-repeat;}*/
.tabs3 .header .t1{float:left;display:inline;cursor:pointer;color:#000; font-weight:bold; font-size:12px; text-align:center; margin-top:14px; line-height:25px; font-family:"黑体"，SimHei; margin-right:5px; background:url(../images/tab3_s.gif) no-repeat;}
.tabs3 .header span{width:82px;height:24px;}

.tabs3 .body .more { display:inline;float:right; height:15px; line-height:15px; display:block; font-family:Arial; margin-right:20px;color:#f00}
.tabs3 .body { width:433px; background:url(../images/tab3_m.gif) no-repeat }

.tabs3 .body ul{padding-left:5px;padding-top:8px;zoom:1;float:left;display:inline;width:410px; height:auto; overflow:hidden}
.tabs3 .body li{ float:left;display:inline;width:410px; line-height:25px; color:#6c6c6c;padding-left:10px; vertical-align:middle;}
.tabs3 .body li a { float:left;  color:#000; text-decoration:none; display:inline; width:320px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.tabs3 .body li a:hover { color:#000; text-decoration: underline;}
.tabs3 .body li span { float:right; text-align:left;display:inline;color:#000;margin-right:10px; }






/*quick_button*/
.quick_button{clear:both;width:788px; height:187px; background:url(../images/quick_button.gif) no-repeat; margin:0 auto; overflow:hidden;margin-left:22px;}
.quick_button ul{padding:13px 0 0 17px;zoom:1;}
.quick_button ul li{float:left;display:inline;vertical-align:middle; }
.quick_button ul li a{display:block; height:83px; background:url(../images/quicj_bt.gif) no-repeat; text-indent:-999em;}
.quick_button ul li a font{font-size:14px;color:#1a72b1;font-family:"微软雅黑",Microsoft Yahei}
.ems_qk{width:140px; background-position:0 0;}
.wsbx_qk{width:135px; background-position:-140px 0px!important;}
.live_qk{width:149px; background-position:-275px 0px!important;}
.zz_qk{width:150px; background-position:-424px 0px!important;}
.xzbk_qk{width:185px; background-position:-574px 0px!important;}

.dsjzt_qk{width:140px; background-position:0px -83px!important;}
.sztsg_qk{width:135px; background-position:-140px -83px!important;}
.jspx_qk{width:149px; background-position:-275px -83px!important;}
.wsjz_qk{width:150px; background-position:-424px -83px!important;}
.jxzy_qk{width:185px; background-position:-574px -83px!important;}


/* footer */
.copyright{width:1000px;height:103px;margin:0 auto;overflow:hidden;background:url(../images/copyright.gif) no-repeat; text-align:center}
.copyright ul{margin:0 auto;padding-top:4px}
.copyright ul li{height:20px;}











/*-----------------------------------------------列表页list-----------------------------------------------*/
#content1{
	width:1000px;
	float:left;
	}
.list_left{
	float:left;
	width:273px;
	margin-top:10px;
	}
.subNavi_tit{
	float:left;
	width:273px;
	height:42px;
	background-image: url(../images/list_left_tit_bg.jpg);
	background-repeat:no-repeat;
	}
.subNavi_tit a{
    text-align:left;
	line-height:42px;
	width:150px; 
	display:block;
	float:left;
	height:42px;
	color:#fff; 
	margin-left:52px; 
	font-size:14px; 
	font-weight: bold; 
	text-decoration:none;
	}
.subNavi_con{
	float:left;
	width:271px;
	border:1px solid #8e354b;
	border-top:none;
	
	}
.subNavi_con .header  
{
  width: 271px; 
  height: 38px; 
  line-height: 38px; 
}
.subNavi_con .header a  
{
    display:block; 
    overflow:hidden; 
    background:url(../images/list_left_hover.jpg) repeat-x;
    height:38px; 
    line-height:38px; 
    color: #1085BA; 
	font-size: 14px; 
	font-weight: bold;
	text-align:left;
	text-decoration: none;
}

.subNavi_con .header a:hover  
{
 background:url(../images/list_left_hover1.jpg) repeat-x; 
}

.subNavi_con .header a span  
{
    margin:10px 15px 10px 8px;
    float:left; display:block; overflow:hidden; width:20px; height:20px; 
}

.subNavi_con .header .extensible span  
{
   background:url(../images/accordion.gif); background-position:0 0px;
}

.subNavi_con .header .extensible:hover span  
{
    background:url(../images/accordion.gif); background-position:0 -20px;
}

.subNavi_con .header .collapsible span  
{
   background:url(../images/accordion.gif); background-position:0 -40px;
}

.subNavi_con .header .collapsible:hover span  
{
    background:url(../images/accordion.gif); background-position:0 -60px;
}


	
	
	
/*右侧*/
.list_right{
	float:right;
	width:713px;
	margin-top:10px;
	}
.list_right .list_right_tit{
	float:left;
	width:713px;
	height:42px;
	_height:80px;
	background-image:url(../images/list_right_tit_bg.jpg);
	background-repeat:no-repeat;
	}
.list_right .list_right_tit p{
	display:block;
	width:500px;
	height:42px;
	float:left;
	text-align:left;
	line-height:42px;
	color:#FFF;
	margin-left:20px;
	_margin-left:8px;
	}
.list_right .list_right_tit p a{
	color:#FFF;
	text-decoration:none;
	}
.list_right_con{
	float:left;
	width:711px;
	border:1px solid #8e354b;
	border-top:none;
	background-color:#FFF;
	margin-top:-1px;
	_margin-top:-43px;/*ie6bug*/
	}

/*-----翻页----*/

#page{
	display:block;
	width:100%;
	height:40px;
	padding-left:10px;
	padding-top:20px;
	}
#page li{
	float:left;
	}
#page li a{
	display:block;
	width:36px;
	height:25px;
	border:1px solid #CCC;
	text-align: center;
	line-height: 25px;
	/*padding:5px;*/
	margin-right:10px;
	color:#666;
	text-decoration:none;
	}
#page li a:hover{
	color:#fff;
	background-color:#b01f1f;
	}
#page li.pageup a,#page li.next a{
	display:block;
	width:50px;
	}
#page li .ct_1{
	color:#fff;
	background-color:#b01f1f;
	display:block;
	width:36px;
	height:25px;
	border:1px solid #CCC;
	text-align: center;
	line-height: 25px;
	/*padding:5px;*/
	margin-right:10px;
	color:#fff;
	text-decoration:none;
	}

/*---------------------------------------------------------------------详细页detail-----------------------------------------------------*/
.list_right1{
	float:right;
	width:1000px;
	margin-top:10px;
	}
.list_right1 .list_right_tit1{
	float:left;
	width:1000px;
	height:42px;
	_height:80px;
	background-color:#1085BA;
	}
.list_right1 .list_right_tit1 p{
	display:block;
	width:500px;
	height:42px;
	float:left;
	text-align:left;
	line-height:42px;
	color:#FFF;
	margin-left:20px;
	_margin-left:8px;
	}
.list_right1 .list_right_tit1 p a{
	color:#FFF;
	text-decoration:none;
	}
.list_right_con{
	float:left;
	width:711px;
	border:1px solid #8e354b;
	border-top:none;
	background-color:#FFF;
	margin-top:-1px;
	_margin-top:-43px;/*ie6bug*/
	}
.list_right_con1{
	float:left;
	width:998px;
	border:1px solid #1085BA;
	border-top:none;
	background-color:#FFF;
	margin-top:-1px;
	_margin-top:-43px;/*ie6bug*/
	}

.list_right_con1 .news_cent_tit{
	display:block;
	width:960px;
	height:80px;
	float:left;
	text-align:center;
	line-height:80px;
	font-size:16px;
	font-weight:bold;
	color:#666;
	margin-left:20px;
	_margin-left:13px;
	border-bottom:2px solid #666;
	}
.list_right_con1 .news_cent_time{
	display:block;
	width:960px;
	height:30px;
	text-align:center;
	line-height:30px;
	float:left;
	margin-bottom:20px;
	color:#999;
	}
.list_right_con1 .news_cent_con{
	display:block;
	width:960px;
	float:left;
	line-height:30px;
	text-align:left;
	text-indent:2em;
	margin-top:20px;
	margin-left:20px;
	margin-bottom:20px;
	_margin-bottom:-10px;/*ie6bug*/
	}
.list_right_con1 .news_cent_con{
	display:block;
	width:970px;
	float:left;
	line-height:30px;
	text-align:left;
	text-indent:2em;
	color:#666;
	margin-top:20px;
	margin-left:20px;
	_margin-left:10px;/*ie6bug*/
	margin-bottom:20px;
	_margin-bottom:-10px;/*ie6bug*/
	}
/*--新闻列表--*/
.list{ margin:7px 10px 0 10px; _margin:8px 10px 0 10px;/*ie6bug*/ text-align:left; }
.list li{ width:100%; height:34px; line-height:34px; _height:30px;/*ie6bug*/ _line-height:30px;/*ie6bug*/ border-bottom:1px dotted #CCC; }
.list li a{ color:#666; display:block; background:url(../images/list_icon.jpg) no-repeat left center; padding-left:15px; }
.list li span{ float:right; text-align:right; color:#666; }



/*覆盖样式，设置列表页左右高度-------注意边框颜色*/
.list_left,.list_right{height:810px; border:#1085BA 1px solid}
.subNavi_con,.list_right_con{border:none}




